package com.bankaudit.dto.process;

public class AuditLetterBiLingualDto  {
	   
	private String contentEnglish; 
	private String contentHindi;  
	private String mergeFlag;
	private String boldFlag;
	private String pageBreakFlag;

	public String getContentEnglish() {
		return contentEnglish;
	}

	public void setContentEnglish(String contentEnglish) {
		this.contentEnglish = contentEnglish;
	}

	public String getContentHindi() {
		return contentHindi;
	}

	public void setContentHindi(String contentHindi) {
		this.contentHindi = contentHindi;
	}

	public String getMergeFlag() {
		return mergeFlag;
	}

	public void setMergeFlag(String mergeFlag) {
		this.mergeFlag = mergeFlag;
	}

	public String getBoldFlag() {
		return boldFlag;
	}

	public void setBoldFlag(String boldFlag) {
		this.boldFlag = boldFlag;
	}

	public String getPageBreakFlag() {
		return pageBreakFlag;
	}

	public void setPageBreakFlag(String pageBreakFlag) {
		this.pageBreakFlag = pageBreakFlag;
	}  
	
	
}
